import http from '../http'
export default {
  page: data => http.post('/v1/staff_equip/page', data).then(res => res),
  deleteById: id => http.delete('/v1/staff_equip/' + id).then(res => res),
  getById: id => http.get('/v1/staff_equip/vo/' + id).then(res => res),
  list: data => http.post('/v1/staff_equip/list', data).then(res => res),
  edit: data =>
    http.put('/v1/staff_equip?id=' + data.id, data.obj).then(res => res),
  add: data =>
    http
      .post(
        '/v1/staff_equip/add?equipId=' +
          data.equipId +
          '&staffId=' +
          data.staffId
      )
      .then(res => res)
}
